---
term: sabedes
slug: sabedes
alt forms: []
search terms:
  glb:
  - sabedes
  eng:
  - seventy
  epo:
  - sepdek
  spa:
  - setenta
ipa: sabeˈdes
ipa link: http://ipa-reader.xyz/?text=sabeˈdes&voice=Ewa
status: false
category: derived
word class: num
trans html:
  eng: seventy
  epo: sepdek
  spa: setenta
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - seventy
  epo:
  - - sepdek
  spa:
  - - setenta
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - sabe
  - +
  - des
  derived trans:
  - slug: sabe
    text: sabe
    word class: num
    trans:
      eng: 7, seven
      epo: sep
      spa: siete
      deu: sieben
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
rhyme:
  abces:
    word class: b
    term: abces
    eng: abscess, boil
    epo: absceso
    spa: absceso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bisnes:
    word class: b
    term: bisnes
    eng: business
    epo: komerco; komerci
    spa: negocio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyabetes:
    word class: b
    term: dyabetes
    eng: diabetes
    epo: diabeto
    spa: diabetes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estres:
    word class: b.oro
    term: estres
    eng: stress; stress (out), feel stressed
    epo: streso; stresigi, esti stresita
    spa: estr&eacute;s; estresar, estar estresado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flores:
    word class: su n
    term: Flores
    eng: Flores
    epo: Floreso
    spa: Flores (<em>mar, isla, cabo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fluores:
    word class: b.nenoj
    term: fluores
    eng: fluorescence; fluoresce
    epo: fluoresko; fluoreski
    spa: fluorescencia; tener fluorescencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  interes:
    word class: b.oro
    term: interes
    eng: interest, be interested (in), have an interest (in)
    epo: intereso; interesi, interesiĝi (pri)
    spa: inter&eacute;s; interesar(le a), inspirar inter&eacute;s a, estar interesado,
      tener inter&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kermes:
    word class: b
    term: kermes
    eng: kermes (<em>insect</em>)
    epo: kirmeso
    spa: (al)quermes, carmes, grana, <em>Kermes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mayones:
    word class: b
    term: mayones
    eng: mayonnaise, mayo
    epo: majonezo
    spa: mayonesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possukses:
    word class: b.nenoj
    term: possukses
    eng: failure; fail
    epo: malsukceso; malsukcesi
    spa: fracaso; fracasar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sukses:
    word class: b.nenoj
    term: sukses
    eng: success; succeed
    epo: sukceso; sukcesi
    spa: '&eacute;xito; tener &eacute;xito'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- des
...
